*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Spartan', sans-serif;
}

h1{
    font-size: 50px;
    line-height: 64px;
    color: #222;
}

h2{
    font-size: 46px;
    line-height: 54px;
    color: #222;
}

h4{
    font-size: 20px;
    color: #222;
} 

h6{
    font-weight: 700;
    font-size: 20px;
}

p{
    font-size: 16px;
    color: #465b52;
    margin: 15px 0 20px 0;
}

.section-p1{
    padding: 40px 80px;
}

body{
    width: 100%;
    background-color: #fff;
}

/* Header start */
#header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 80px;
    background-color: #E3E6F3;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.06);
    z-index: 999;
    position: sticky;
    top: 0;
    left: 0;
}

#header a{
    text-decoration: none;
    color: #088178;
    font-size: 25px;
}

#navbar{
    display: flex;
    align-items: center;
    justify-content: center;
}

#navbar li{
    list-style: none;
    padding: 0 20px;
    position: relative;

}

#navbar li a{
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    color: #1a1a1a;
    transition: 0.3s ease;
}

#navbar li a:hover,
#navbar li a.active{
    color: #088178;
}

#navbar li a.active::after,
#navbar li a:hover::after{
    content: "";
    width: 30%;
    height: 2px;
    background-color: #088178;
    position: absolute;
    bottom: -4px;
    left: 20px;
}

#mobile{
    display: none;
    align-items: center;
}

#close{
    display: none;
}

/* Home page  */
#hero{
    width: 100%;
}


#hero .hero{
    text-align: center;
    padding-top: 150px;
} 

#hero h4,
#hero p{
    padding-bottom: 15px;
    color: #1a1a1a;
    font-size: 50px;
    font-weight: 600;
}

#hero h2{
    color: #1a1a1a;
    font-size: 50px;
    font-weight: 600;
}
#hero h1{
    color: #088178;
    font-size: 50px;
    font-weight: 600;
}

#hero button{
    /* background-image: url(); */
    background-color: transparent;
    color: #888178;
    border: 0;
    padding: 14px 80px 14px 65px;
    background-repeat: no-repeat;
    cursor: pointer;
    font-weight: 700;
    font-size: 15px;
}

.main-container .image{
    width: 50%;
    padding: 20px 0;
}

.main-container .image img{
    width: 100%;
    padding: 150px 30px;
}

/* Menu page */
.cart-btn{
    background: #088178;
    border: none;
    padding: 10px;
    color: #fff;
    cursor: pointer;
}
#feature{
    display: flex;
    opacity: 0;
    transform: translateX(100px);
    transition: all 1s ease-in-out;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

#feature .fe-box{
    width: 180px;
    text-align: center;
    padding: 25px 15px;
    box-shadow: 20px 25px 34px rgba(0, 0, 0, 0.3);
    border: 1px solid #cce7d7d0;
    border-radius: 4px;
    margin: 15px 0;
}

#feature .fe-box:hover{
    box-shadow: 10px 10px 54px rgba(0, 0, 0, 0.1);
}

#feature .fe-box img{
    width: 100%;
    margin-bottom: 10px;
}

#feature .fe-box h6{
    display: inline-block;
    padding: 18px 8px;
    font-weight: 700;
    font-size: 17px;
    line-height: 1px;
    border-radius: 4px;
    color: white;
    background-color: blue;
}

#feature .fe-box:nth-child(2) h6{
    /* color: wheat; */
    color: #fff;
    background-color: #EC4899;
}

#feature .fe-box:nth-child(3) h6{
    /* color: gold; */
    color: #fff;
    background-color: wheat;
}

#feature .fe-box:nth-child(4) h6{
    /* color: #088178; */
    color: #fff;
    background-color: #fddde4;
}

#feature .fe-box:nth-child(5) h6{
    /* color: orange; */
    color: #fff;
    background-color: skyblue;
}

#product1{
    text-align: center;
}

.menu-product{
    opacity: 0;
    transform: translateY(50px);
    transition: all 1s ease-in-out;
}

.shop-product{
    opacity: 0;
    transform: translateY(50px);
    transition: all 1s ease-in-out;
}

#product1 .pro-container{
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    flex-wrap: wrap;
}

#product1 .pro{
    width: 23%;
    min-width: 250px;
    padding: 10px 12px;
    border: 1px solid #cce7d7d0;
    border-radius: 25px;
    cursor: pointer;
    box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.2);
    margin: 15px 0;
    transition: 0.2s ease;
    position: relative;
}

#product1 .pro:hover{
    box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.4);
}

#product1 .pro img{
    width: 100%;
    border-radius: 20px;
}

#product1 .pro .des{
    text-align: start;
    padding: 10px 0;
}

#product1 .pro .des h5{
    color: #1a1a1a;
    font-size: 14px;
}

#product1 .pro .des i{
    font-size: 12px;
    color: rgb(243, 181, 25);
}

#product1 .pro .des h4{
    padding-top: 7px;
    font-size: 15px;
    font-weight: 700;
    color: #088178;
}

#product1 .pro #cart{
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50px;
    background-color: #e8f6ea;
    font-weight: 500;
    color: #088178;
    position: absolute;
    bottom: 20px;
    right: 10px;
}

.heart{
    position: absolute;
    top: 20px;
    right: 20px;
    color: white;
    border-radius: 50px;
    cursor: pointer;
}

.heart.red{
    color: red;
}

.pro-container2{
    opacity: 0;
}

#repair{
    text-align: center;
    background-color: #1a1a1a;
    opacity: 0;
    transform: translateY(-50px);
    transition: all 1s ease-in-out;
}

#repair h4{
    font-size: 60px;
    color: #fff;
}

#repair span{
    color: red;
}

#repair button{
    background-color: #088178;
    color: white;
    border-style: none;
    padding: 10px 10px;
    margin: 10px;
    cursor: pointer;
}

#sm-banner{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#sm-banner .container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    background-image: url(images/burger-bg.jpg);
    min-width: 580px;
    height: 50vh;
    background-size: cover;
    background-position: center;
    padding: 30px;
}

#sm-banner .container2{
    background-image: url(images/burger-home.jpg);
}

#sm-banner h4{
    color: #fff;
    font-size: 20px;
    font-weight: 300;
}

#sm-banner h2{
    color: #fff;
    font-size: 20px;
    font-weight: 800;
}

#sm-banner span{
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    padding-bottom: 15px;
}

button.white{
    font-size: 13px;
    font-weight: 600;
    padding: 11px 18px;
    color: #fff;
    background-color: transparent;
    cursor: pointer;
    border: 1px solid white;
    outline: none;
    transition: 0.2s;
}

button.white:hover{
    background: #088178;
    border: 1px solid #088178;
}

#banner2{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 80px;
}

#banner2 .banner-container{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    background-image: url(images/burger-bg.jpg);
    background-position: center;
    background-size: cover;
    min-width: 320px;
    height: 30vh;
    padding: 10px;
    margin: 10px;
}

#banner2 .banner-container2{
    background-image: url(images/burger-home.jpg);
}

#banner2 .banner-container3{
    background-image: url(images/burger-menu2.jpg);
}

#banner2 .banner-container h4{
    color: #fff;
}

#banner2 .banner-container h2{
    color: red;
    font-size: 22px;
}

/* Shop Page  */
#page-header{
    text-align: center;
    background-color: #1a1a1a;
    padding: 30px 0;
}

#page-header h2,
#page-header p{
    color: #fff;
}

#pagination{
    text-align: center;
}

#pagination a{
    text-decoration: none;
    background-color: #088178;
    padding: 15px 20px;
    border-radius: 4px;
    color: #fff;
    font-weight: 600;
}

#pagination a i{
    font-size: 16px;
    font-weight: 600;
}

/* Details on shop page  */
#prodetails{
    display: flex;
    margin-top: 20px;
}

#prodetails .single-pro-image{
    width: 50%;
    margin-right: 50px;
}

.small-img-group{
    display: flex;
    justify-content: space-between;
}

.small-img-group .small-img-col{
    flex-basis: 24%;
    cursor: pointer;
}

#prodetails .single-pro-details{
    width: 50%;
    padding-top: 10px;
}

#prodetails .single-pro-details h6{
    font-size: 15px;
}

#prodetails .single-pro-details h4{
    padding: 40px 0 20px 0;
}

#prodetails .single-pro-details h2{
    font-size: 26px;
}

#prodetails .single-pro-details input{
    width: 50px;
    height: 42px;
    padding-left: 10px;
    font-size: 16px;
    margin-right: 10px;
}

#prodetails .single-pro-details input:focus{
    outline: none;
}

#prodetails .single-pro-details button{
    background-color: #088178;
    color: white;
    border-style: none;
    padding: 13px 20px 12px 20px;
}

#prodetails .single-pro-details span{
    line-height: 25px;
}

/* About Page  */
#about-head{
    display: flex;
    align-items: center;
}

#about-head img{
    width: 70%;
    height: auto;
}

#about-head div{
    padding-left: 40px;
}


/* Contact page */
#contact-header{
    display: flex;
    justify-content: space-between;
    margin: 30px;
    padding-bottom: 80px;
    border: 1px solid #e1e1e1;
}
#contact-header h2{
    color: #1a1a1a;
}

#contact-header form{
    width: 65%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;

}

#contact-header form p{
    font-size: 15px;
}
#contact-header form span{
    font-size: 25px;
    font-weight: bold;
}


#contact-header input,
#contact-header textarea{
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 3px;
}

#contact-header textarea{
    height: 120px;
}

#contact-header input[type="submit"] {
    background-color: #007BFF;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

#contact-header input[type="submit"]:hover{
    background-color: #0056b3;
}

/* Cart page */
#cart{
    overflow: auto;
}

#cart table{
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
    white-space: nowrap;
}

#cart table img{
    width: 70px;
}

#cart table td:nth-child(1) {
    width: 100px;
    text-align: center;
}

#cart table td:nth-child(2) {
    width: 150px;
    text-align: center;
}

#cart table td:nth-child(3) {
    width: 250px;
    text-align: center;
}

#cart table td:nth-child(4),
#cart table td:nth-child(5),
#cart table td:nth-child(6){
    width: 150px;
    text-align: center;
}

#cart table td:nth-child(5) input{
    width: 70px;
    padding: 10px 5px 10px 15px;
}

#cart table thead{
    border: 1px solid #e2e9e1;
    border-left: none;
    border-right: none;
}

#cart table thead td{
    font-weight: 700;
    text-transform: uppercase;
    padding: 18px 0;
}

#cart table tbody tr td{
    padding-top: 15px;
}

#cart table tbody td{
    font-size: 13px;
}

.circle{
    color: black;
}

button.normal{
    background-color: #088178;
    color: white;
    border-style: none;
    padding: 13px 20px 12px 20px;
}

#cart-add{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#coupon{
    width: 50%;
    margin-bottom: 30px;
}

#coupon h3,
#subtotal h3{
    padding-bottom: 15px;
}

#coupon input{
    padding: 10px 20px;
    outline: none;
    width: 60%;
    margin-right: 10px;
    border: 1px solid #e2e9e1;
}

#subtotal{
    width: 50%;
    margin-bottom: 30px;
    border: 1px solid #e1e9e1;
    padding: 30px;
}

#subtotal table{
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 20px;
}

#subtotal table td{
    width: 50%;
    border: 1px solid #e1e9e1;
    padding: 10px;
    font-size: 13px;
}

/* Toggle button */
.switch{
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

/* Hide default HTML box */
.switch input{
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider */
.slider{
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: 1s;
    transition: all 1s ease-in-out;
}

.slider::before{
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

.switch input:checked + .slider{
    background-color: #2196F3;
}

.switch input:focus + .slider{
    box-shadow: 0 0 1px #2196F3;
}

.switch input:checked + .slider::before{
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round{
    border-radius: 34px;
}

.slider.round::before{
    border-radius: 50%;
}

/* Footer */
.nav-bar4{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
}
.nav-bar4 ul{
    position: relative;
    display: flex;
    gap: 25px;
}

.nav-bar4 ul li{
    position: relative;
    list-style: none;
    width: 60px;
    height: 60px;
    border-radius: 60px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
    transition: 0.5s;
}

.nav-bar4 ul li:hover{
    width: 180px;
    box-shadow: 0 10px 25px rgba(0, 0, 0);
}


.nav-bar4 ul li::before{
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 50px;
    background: linear-gradient(45deg, var(--i), var(--j));
    opacity: 0;
    transition: 0.5s;
}

.nav-bar4 ul li:hover::before{
    opacity: 1;
}

.nav-bar4 ul li::after{
    content: "";
    position: absolute;
    top: 10px;
    width: 100%;
    height: 100%;
    border-radius: 60px;
    background: linear-gradient(45deg, var(--i), var(--j));
    opacity: 0;
    transition: 0.5s;
    z-index: -1;
    filter: blur(15px);
}
.nav-bar4 ul li:hover::after{
    opacity: 0.5;
}

.nav-bar4 ul li i{
    color: #777;
    font-size: 1.75em !important;
    transition: 0.5s;
    transition-delay: 0.25s;
}

.nav-bar4 ul li:hover i{
    transform: scale(0);
    font-size: 1.75em;
    transition-delay: 0.25s;
}

.nav-bar4 ul li span{
    position: absolute;
}

.nav-bar4 ul li .titulo{
    color: #fff;
    font-size: 1.1em !important;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    transform: scale(0);
    transition: 0.5s;
    transition-delay: 0s;
}

.nav-bar4 ul li:hover .titulo{
    transform: scale(1);
    transition-delay: 0.25s;
}

.input-container{
    display: flex;
    place-items: center;
    margin-left: 30px;
}

.input-container p{
    font-size: 20px;
    font-weight: bold;
    color: white;
}
.custom-input{
    width: 50%;
    border: none;
    border-bottom: 1px solid white;
    padding: 5px;
    outline: none;     /* Remove the default focus outline */
    margin-left: 100px;
    background-color: black;
    color: white;
}

/* Add styles for placeholder text */
.custom-input::placeholder{
    color: gray;
}
.input-container button{
    width: 10%;
    height: 40px;
    color: black;
    font-weight: bold;
    background-color: white;
    border-style: none;
    margin-left: 2%;
    margin-bottom: 1%;
    cursor: pointer;
}

.input-container button:hover{
    opacity: 0.8;
}

.closing-infos{
    display: flex;
    font-family: Arial, Helvetica, sans-serif;
}
  
.closing-infos a{    
    text-decoration: none;
    color: white;
}

.closing-infos p{
    color: white;
}

.head{
    font-weight: bold;
}

.closing-header{
    font-size: 20px;
    margin-right: 19%;
    color: #EC4899;
  }
   
/* parent div to the store and blog links */
.links{
    margin-right:20%;
    margin-left: 10%;
    margin-top: 0;
}

.links p{
    font-weight: bold;
}
   
/* div to the store and blog links */
#links{
    display: flex;
    flex-direction: column;
}
   
#links a{
    color: #088178;
}
   
.store-link{
    margin-top: 5px;
    margin-bottom: 20px;
}

.social-media p{
    margin-left: 25%;
    font-weight: bold;
}
   
hr{
    border-width: 1px;
    border-color: white;
}
   
.btm-credits{
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
}

.footer{
    background-color: #000;
}

/* Style for mobile phone  */
@media (max-width:799px) {
    .section-p1{
        padding: 40px 40px;
    }
    #navbar{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        position: fixed;
        top: 0;
        right: -300px;
        height: 90vh;
        width: 300px;
        background-color: #E3E6F3;
        box-shadow: 0 40px 60px rgba(0, 0, 0, 0.1);
        padding: 80px 0 0 10px;
        transition: 1s;
    }

    #navbar.open{
        right: 0px;
    }

    #navbar li{
        margin-bottom: 25px;
    }

    #mobile{
        display: flex;
        align-items: center;
    }
    #mobile i{
        color: #1a1a1a;
        font-size: 24px;
        padding-left: 20px;
        cursor: pointer;
    }

    #close{
        display: initial;
        position: absolute;
        top: 30px;
        left: 30px;
        color: #222;
        font-size: 24px;
    }

    #lg-bag{
        display: none;
    }

    #feature{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 10px;
        justify-content: center;
    }

    #feature .fe-box{
        margin: 15px 15px;
    }

    #product1 .pro-container{
        justify-content: center;    
    }

    #product1 .pro{
        margin: 15px;
        transition: 0.2s ease;
        position: relative;
    }

    #repair{
        height: 25vh;
    }

    #repair h4{
        font-size: 30px;
        color: #fff;
    }

    #sm-banner .container{
        min-width: 100%;
        height: 30vh;
    }

    #banner2{
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0 40px;
    }

    .nav-bar4{
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100px;
    }
    .nav-bar4 ul{
        position: relative;
        display: flex;
        gap: 25px;
    }
    
    .nav-bar4 ul li{
        position: relative;
        list-style: none;
        width: 10px;
        height: 60px;
        border-radius: 60px;
        cursor: pointer;
        display: flex;
        justify-content: center;
        align-items: center;
        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
        transition: 0.5s;
    }
    
    .nav-bar4 ul li:hover{
        width: 180px;
        box-shadow: 0 10px 25px rgba(0, 0, 0);
    }
    
    
    .nav-bar4 ul li::before{
        content: "";
        position: absolute;
        inset: 0;
        border-radius: 50px;
        background: linear-gradient(45deg, var(--i), var(--j));
        opacity: 0;
        transition: 0.5s;
    }
    
    .nav-bar4 ul li:hover::before{
        opacity: 1;
    }
    
    .nav-bar4 ul li::after{
        content: "";
        position: absolute;
        top: 10px;
        width: 100%;
        height: 100%;
        border-radius: 60px;
        background: linear-gradient(45deg, var(--i), var(--j));
        opacity: 0;
        transition: 0.5s;
        z-index: -1;
        filter: blur(15px);
    }
    .nav-bar4 ul li:hover::after{
        opacity: 0.5;
    }
    
    .nav-bar4 ul li i{
        color: #777;
        font-size: 1.75em !important;
        transition: 0.5s;
        transition-delay: 0.25s;
    }
    
    .nav-bar4 ul li:hover i{
        transform: scale(0);
        font-size: 1.75em;
        transition-delay: 0.25s;
    }
    
    .nav-bar4 ul li span{
        position: absolute;
    }
    
    .nav-bar4 ul li .titulo{
        color: #fff;
        font-size: 1.1em !important;
        text-transform: uppercase;
        letter-spacing: 0.1em;
        transform: scale(0);
        transition: 0.5s;
        transition-delay: 0s;
    }
    
    .nav-bar4 ul li:hover .titulo{
        transform: scale(1);
        transition-delay: 0.25s;
    }

    .input-container{
        display: block;
        place-items: center;
    }
    
    .input-container p{
        font-size: 20px;
        font-weight: bold;
        color: white;
    }
    .custom-input{
        width: 100%;
        border: none;
        border-bottom: 1px solid white;
        padding: 5px;
        outline: none;
        margin-left: 1px;
        background-color: black;
        color: white;
    }
    
    /* Add styles for placeholder text */
    .custom-input::placeholder{
        color: gray;
    }
    .input-container button{
        width: 35%;
        height: 40px;
        color: #000;
        font-weight: bold;
        background-color: white;
        border-style: none;
        margin-left: 2%;
        margin-bottom: 1%;
    }

    .closing-infos{
        display: block;
        font-family: Arial, Helvetica, sans-serif;
        background-color: black;
    }
      
    .closing-infos a{    
        text-decoration: none;
        color: black;
    }

    .closing-infos p{
        color: white;
    }

    .customer-info{
        margin-left: 5%;
        margin-right: 5%;
    }
      
    .head{
        font-weight: bold;
    }
    .closing-header{
        font-size: 20px;
        margin-right: 19%;
        /* margin-top: 10px; */
        color: #EC4899;
      }
       
    /* parent div to the store and blog links */
    .links{
        margin-right: 5%;
        margin-left: 5%;
        margin-top: 0;
    }
    
    .links p{
        font-weight: bold;
        margin-left: 0;
    }
       
        /* div to the store and blog links */
    #links{
        display: flex;
        flex-direction: column;
    }
       
    .store-link{
        margin-top: 5px;
        margin-bottom: 20px;

    }
    
    .social-media p{
        margin-left: 45%;
        margin-top: 20%;
    }
       
    hr{
        border-width: 1px;
        border-color: white;
    }
       
    .btm-credits{
        text-align: center;
        font-family: Arial, Helvetica, sans-serif;
        color: white;
    }

    .footer{
        background-color: #000;
    }

    #about-head{
        display: block;
    }
}